2 Replies Latest reply on Oct 5, 2015 8:50 AM by Jim Campbell

    8.6sp1 - which version of Windows AIK ?

    Jim Campbell

      We upgraded from 8.3SP1 to 8.6SP1 and it appears our existing PXE images will no longer function since the commands used to apply WIM images have changed.


      Is there any way to get the application server to continue to issue the same commands as in older versions ( which used imagex /apply i think ) ?


      If no, what version of the Windows AIK is needed?  I can't find in the documents where it specifies but it seems like the Winpe3 version supports the dism commands that are being used for WIM installs.